Purchase Linux CDs / DVDs / Flash Drives at OSDisc.com

Welcome to Our Community

While Linux.org has been around for a while, we recently changed management and had to purge most of the content (including users). If you signed up before April 23rd please sign up again. Thanks!

Debian Security Update DSA-4172 perl - security update

Discussion in 'Linux Security Announcements (Automated)' started by LinuxBot, Apr 15, 2018 at 12:13 AM.

  1. LinuxBot

    LinuxBot Moderator
    Staff Member

    Joined:
    Apr 25, 2017
    Messages:
    30
    Likes Received:
    1
    Multiple vulnerabilities were discovered in the implementation of the Perl programming language. The Common Vulnerabilities and Exposures project identifies the following problems:

    Continue reading...


    (log in to hide this advertisement)
     

Share This Page